Subject: Re: bug#54304: [PATCH] Don't fix git executable location during Elixir build

From: Cees de Groot <[email-masked]>
Date: Fri, 11 Mar 2022 23:23:21 +0000

On Friday, March 11th, 2022 at 18:16, Maxime Devos <[email-masked]> wrote:

> Ok, but I'm a bit confused on why you don't seem interested in fixing  the reference issue [...]

I am interested in fixing the bug in the current package. And, I'm quite honest there, I'm in itch-scratching mode so I'm not interested in fixing potential, future, maybe issues :). My patch works, and yes, I'm more than happy to improve and iterate on it _if_ - and to me, that's a very big if - more issues appear.